unit MiniDlg;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  FormLst, StdCtrls, checklst;

type
  TMinimizeDialog = class(TFormList)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MinimizeDialog: TMinimizeDialog;

implementation

{$R *.DFM}

end.
